param(
    # The root folder with the license file and WDP files.
    [string]$SCInstallRoot = "C:\Resources",
    # The name for the Sitecore Content Management server.
    [string]$Sitename = "cmhost"

)

$SitecoreManagementServicesPackage = (Get-ChildItem "$SCInstallRoot\Sitecore.ManagementServices*.scwdp.zip").FullName

# Install Sitecore Powershell and Experience Accelerator packages
$sitecoreParams = @{
    Path                      = "$SCInstallRoot\configs\Sitecore.ManagementServices.json"
    Package                   = $SitecoreManagementServicesPackage
    Sitename                  = $Sitename
}

Push-Location $SCInstallRoot

Install-SitecoreConfiguration @sitecoreParams -verbose *>&1 | Tee-Object Sitecore.ManagementServices-SingleDeveloper.log

Pop-Location