# OverwriteGuard

The goal of this script is to deploy Sitecore Management Services to Sitecore Content Management server.

## Installation steps

Add license file and WDP files to same folder.
Set path for variable `[string]$SCInstallRoot` where license file and WDP files are stored.
Set name of Sitecore Content Management for variable `[string]$Sitename`.
Save and run script.

## Example

````powershell
param(
    # The root folder with the license file and WDP files.
    [string]$SCInstallRoot = "C:\FolderWithLicenseAndWdpFiles",
    # The name for the Sitecore Content Management server.
    [string]$Sitename = "cmhost"  
)